/*======= STYLING CART UPSELL ======= */
.popup.cart{width:767px;left:calc(50% - 383.5px) !important;background:#fff;}

/*======= CART UPSELL HEAD ======= */
.popup.cart .head{background:#169b56;width:100%;position:relative}
.popup.cart .head h2{color:#fff;line-height:50px;height:50px;padding-left:25px;text-transform:uppercase;font-size:18px;font-weight:400;}
.popup.cart .icon.cross{position:absolute;right:0;top:0;text-align:center;height:50px;line-height:50px;width:50px;background:#15884c;}
.popup.cart .icon.cross:after{content:'X';font-size:15px;font-weight:700;color:#fff;}

/*======= CART UPSELL MAIN TITLES ======= */
.popup.cart .content .top .left h3,.popup.cart .content .top .right h3,.popup.cart .content .bottom h3{font-size:18px;line-height:24px;color:#444;font-weight:700;text-align:left;padding-bottom:10px;}

/*======= CART UPSELL BUTTONS ======= */
/*.popup.cart a.button,.popup.cart button.button,.popup.cart div.button{padding:0 15px;}*/
.popup.cart a.button.small,.popup.cart button.button.small,.popup.cart div.button.small{padding:0 10px;height:30px;line-height:30px;font-weight:400;font-size:13px;border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;-webkit-border-radius:3px;}
.popup.cart a.button:after,.popup.cart button.button:after,.popup.cart div.button:after{display:none;}
.popup.cart button.button.grey{background:#eee;border:1px solid #ddd;color:#666;}
.popup.cart button.button.green{background:#169b56;border:none;}

/*======= CART UPSELL PRICE ======= */
.popup.cart .content .regular-price,.popup.cart .content .special-price{ font-weight:700;color: #f37021;}
.popup.cart .content .old-price{text-decoration: line-through;font-size:13px;color:#666;}

/*======= CART UPSELL CONTENT TOP LEFT ======= */
.popup.cart .content{padding:25px}
.popup.cart .content .top{border-bottom:1px solid #eee;padding:0 0 20px 0;margin:0 0 20px 0;}
.popup.cart .content .top .left{width:350px;margin-right:20px;float:left}
.popup.cart .content .top .left .img-wrap{width:auto;text-align:center;line-height:0;padding-bottom:10px;}
.popup.cart .content .top .left .img-wrap img{display:inline-block;width:140px;height:auto;}
.popup.cart .content .top .left button.button.grey {width:130px;padding:0;float:left;}
.popup.cart .content .top .left .regular-price{width:calc(100% - 130px);float:left;text-align:center;font-size:16px;padding-top:10px;}

/*======= CART UPSELL CONTENT TOP RIGHT ======= */
.popup.cart table {font-size:13px;width:100%;}
.popup.cart .content .top .right{width:calc(100% - 370px);padding:15px 15px 5px 15px;border:1px solid #ddd;background:#eee;}
.popup.cart .content .top .right table tr td{border:none;padding:0 10px 10px 0;}
.popup.cart .content .top .right table tr td a {color:#169b56;}
.popup.cart .content .top .right table tr td button {width:100%;border:none;font-size:18px;}

/*======= CART UPSELL CONTENT BOTTOM ======= */
.popup.cart .content .bottom h3 {text-align:center;padding-bottom: 10px;margin-bottom: 0px;border-bottom: 1px solid #eee;}
.popup.cart .products .item {float:left;width:calc(50% - 10px);margin-right:0;padding:20px 10px 0 0;} 
.popup.cart .products .item:nth-child(1),.popup.cart .products .item:nth-child(2){padding-top:20px}
.popup.cart .products .item:nth-child(1),.popup.cart .products .item:nth-child(3){border-right:1px solid #eee;}
.popup.cart .products .item .img-wrap {width:130px;text-align:center;line-height:0;padding-bottom:10px;margin-right:10px;float:left;}
.popup.cart .products .item .img-wrap img{display:inline-block;width:100%;height:auto;}
.popup.cart .products .item .desc {width:calc(100% - 140px);float:left}
.popup.cart .products .item .desc h2 {font-size:14px;line-height:17px;height:35px;overflow:hidden;margin:0 0 10px 0}
.popup.cart .products .item .desc .price-wrap {text-align:left;width: 100%;display: inline-block;}
.popup.cart .products .item .desc .price-wrap div {float:left}
.popup.cart .products .item .desc .price-wrap div:nth-child(1){padding-right:10px;}

@media only screen and (max-width : 767px) {
/*======= STYLING CART UPSELL ======= */
.popup.cart{width:calc(100% - 30px);top:10px !important;left:15px !important;margin:0 15px 0 0;}

/*======= CART UPSELL HEAD ======= */
.popup.cart .head h2{line-height:40px;height:40px;padding-left:25px;font-size:16px;}
.popup.cart .icon.cross{height:40px;line-height:40px;width:40px;}
.popup.cart .icon.cross:after{font-size:14px;}

/*======= CART UPSELL MAIN TITLES ======= */
.popup.cart .content .top .left h3,.popup.cart .content .top .right h3,.popup.cart .content .bottom h3{font-size:16px;line-height:22px;text-align:center;}

/*======= CART UPSELL CONTENT TOP LEFT ======= */
.popup.cart .content{padding:15px}
.popup.cart .content .top{padding:0 0 10px 0;margin: 0;border:none;}
.popup.cart .content .top .left{width:auto;margin-right:0;float:none;}
.popup.cart .content .top .left .img-wrap{width:auto;text-align:center;line-height:0;padding-bottom:10px;}
.popup.cart .content .top .left button.button.grey {display:none;}
.popup.cart .content .top .left .regular-price{width:auto;float:none;padding:10px 0;}

/*======= CART UPSELL CONTENT TOP RIGHT ======= */
.popup.cart .content .top .right{width:auto;padding:10px 10px 5px 10px;float:none !important;}
.popup.cart .content .top .right table tr {border-bottom:1px solid #ddd;}
.popup.cart .content .top .right table tr td:first-of-type{border-right:1px solid #ddd;}
.popup.cart .content .top .right table tr.change-cart td,.popup.cart .content .top .right table tr.checkout td,.popup.cart .content .top .right table tr.change-cart,.popup.cart .content .top .right table tr.checkout{border:none;}
.popup.cart .content .top .right table tr td{padding:5px;width:50%;}

/*======= CART UPSELL CONTENT BOTTOM ======= */
.popup.cart .products .item {width: 100%;padding: 10px 0 0 0;clear: both;float: left;border-bottom: 1px solid #eee}  
.popup.cart .products .item:nth-child(1), .popup.cart .products .item:nth-child(3){;border-right:none;}
}

@media only screen and (max-width : 767px) {
/*======= CART UPSELL HEAD ======= */
.popup.cart .head h2{padding-left:10px;font-size:14px;}
}